## golang-github-gcla-gowid 1.0.0

=== debian/changelog ===
golang-github-gcla-gowid (1.0.0-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:49 +0200

golang-github-gcla-gowid (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #927897)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 24 Apr 2019 20:43:31 +0200
