=== debian/control ===
Source: golang-github-gcla-gowid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-gdamore-tcell-dev,
 golang-github-hashicorp-golang-lru-dev,
 golang-github-pkg-errors-dev,
 golang-github-rakyll-statik-dev,
 golang-github-stretchr-testify-dev,
 golang-gopkg-alecthomas-kingpin.v2-dev,
 golang-logrus-dev,
 golang-pty-dev,
 golang-x-text-dev,
 golang-github-guptarohit-asciigraph-dev,
 golang-github-go-test-deep-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/gcla/gowid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid.git
XS-Go-Import-Path: github.com/gcla/gowid
Testsuite: autopkgtest-pkg-go

Package: golang-github-gcla-gowid-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-gdamore-tcell-dev,
 golang-github-hashicorp-golang-lru-dev,
 golang-github-pkg-errors-dev,
 golang-github-rakyll-statik-dev,
 golang-github-stretchr-testify-dev,
 golang-gopkg-alecthomas-kingpin.v2-dev,
 golang-logrus-dev,
 golang-pty-dev,
 golang-x-text-dev,
 golang-github-guptarohit-asciigraph-dev,
 golang-github-go-test-deep-dev,
Description: Compositional widgets for terminal user interfaces, inspired by urwid
 Gowid provides widgets and a framework for making terminal user
 interfaces. It's written in Go and inspired by urwid (http://urwid.org).
 .
 Widgets out-of-the-box include:
  • input components like button,
    checkbox and an editable text field with support for passwords
  • layout components for arranging widgets in columns, rows and a grid
  • structured components - a tree, an infinite list and a table
  • pre-canned widgets - a progress bar, a modal dialog, a bar graph and a menu
  • a VT220-compatible terminal widget, heavily cribbed from urwid
 .
 All widgets support interaction with the mouse when the terminal allows.
 .
 Gowid is built on top of the fantastic tcell
 (https://github.com/gdamore/tcell) package.
