## golang-github-gcla-gowid 1.1.0

=== debian/changelog ===
golang-github-gcla-gowid (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 13:39:47 -0500

golang-github-gcla-gowid (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Tue, 24 Dec 2019 22:52:19 +0100
