=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  golang-gopkg-alecthomas-kingpin.v2-dev,
  golang-logrus-dev,
  golang-pty-dev,
- golang-x-text-dev,
+ golang-golang-x-text-dev,
  golang-github-guptarohit-asciigraph-dev,
  golang-github-go-test-deep-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/gcla/gowid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid.git
@@ -40,7 +40,7 @@
  golang-gopkg-alecthomas-kingpin.v2-dev,
  golang-logrus-dev,
  golang-pty-dev,
- golang-x-text-dev,
+ golang-golang-x-text-dev,
  golang-github-guptarohit-asciigraph-dev,
  golang-github-go-test-deep-dev,
 Description: Compositional widgets for terminal user interfaces, inspired by urwid
