## golang-github-gcla-gowid 1.1.0+git20200202.45eed27

=== debian/changelog ===
golang-github-gcla-gowid (1.1.0+git20200202.45eed27-1) unstable; urgency=medium

  * Team upload.
  * Pull in new commits from upstream as needed for termshark.
  * Bump debhelper to 13, standards version to 4.5.0

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 12 Nov 2020 19:55:31 -0600
