=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
@@ -21,7 +21,7 @@
  golang-golang-x-text-dev,
  golang-github-guptarohit-asciigraph-dev,
  golang-github-go-test-deep-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gcla/gowid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid.git
