## golang-github-gcla-gowid 1.2.0

=== debian/changelog ===
golang-github-gcla-gowid (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump standards version to 4.5.1

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 10 Jan 2021 03:33:42 -0600
