=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  golang-golang-x-text-dev,
  golang-github-guptarohit-asciigraph-dev,
  golang-github-go-test-deep-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/gcla/gowid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid.git
