## golang-github-gcla-gowid 1.4.0

=== debian/changelog ===
golang-github-gcla-gowid (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 14 Sep 2022 17:31:34 -0500
