=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-gcla-gowid
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-gdamore-tcell-dev,
+ golang-github-gdamore-tcell.v2-dev,
  golang-github-hashicorp-golang-lru-dev,
  golang-github-pkg-errors-dev,
  golang-github-rakyll-statik-dev,
@@ -21,7 +21,9 @@
  golang-golang-x-text-dev,
  golang-github-guptarohit-asciigraph-dev,
  golang-github-go-test-deep-dev,
-Standards-Version: 4.5.1
+ golang-github-araddon-dateparse-dev,
+ golang-github-creack-pty-dev,
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/gcla/gowid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gcla-gowid.git
@@ -32,7 +34,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- golang-github-gdamore-tcell-dev,
+ golang-github-gdamore-tcell.v2-dev,
  golang-github-hashicorp-golang-lru-dev,
  golang-github-pkg-errors-dev,
  golang-github-rakyll-statik-dev,
@@ -43,6 +45,8 @@
  golang-golang-x-text-dev,
  golang-github-guptarohit-asciigraph-dev,
  golang-github-go-test-deep-dev,
+ golang-github-araddon-dateparse-dev,
+ golang-github-creack-pty-dev,
 Description: Compositional widgets for terminal user interfaces, inspired by urwid
  Gowid provides widgets and a framework for making terminal user
  interfaces. It's written in Go and inspired by urwid (http://urwid.org).
