=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_EXCLUDES_ALL := false

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
